Sun, 03 Jul 2022 02:55:15 UTC

Information for RPM gvfs-devel-1.31.90-1.fc26.x86_64.rpm

ID9146350
Namegvfs-devel
Version1.31.90
Release1.fc26
Epoch
Archx86_64
SummaryDevelopment files for gvfs
DescriptionThe gvfs-devel package contains headers and other files that are required to develop applications using gvfs.
Build Time2017-02-14 10:28:47 GMT
Size37.25 KB
e66c1caafc602def6093d17c3f3e3f2f
LicenseGPLv3 and LGPLv2+ and BSD and MPLv2.0
Buildrootf26-build-7687518-695234
Provides
gvfs-devel = 1.31.90-1.fc26
gvfs-devel(x86-64) = 1.31.90-1.fc26
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
gvfs-client(x86-64) = 1.31.90-1.fc26
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/gvfs-client4.00 KB
/usr/include/gvfs-client/gvfs4.00 KB
/usr/include/gvfs-client/gvfs/gvfsurimapper.h3.89 KB
/usr/include/gvfs-client/gvfs/gvfsuriutils.h1.46 KB
Component of
1 through 8 of 8
Buildroot descending sort Created State
f26-build-7812617-701245 2017-02-27 20:19:44 expired
f26-build-7793215-700591 2017-02-26 04:32:02 expired
f26-build-7766047-699645 2017-02-23 18:31:34 expired
f26-build-7750152-698793 2017-02-22 05:38:59 expired
f26-build-7739969-697962 2017-02-20 10:10:41 expired
f26-build-7719517-697329 2017-02-18 10:28:21 expired
f26-build-7693862-695907 2017-02-15 10:27:09 expired
f26-build-7691515-695636 2017-02-15 01:13:53 expired